/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

 /*
  * Colors:
  * Floralwhite
  * Grauton:#525252
  */

  /*
   * Header
   */

 header .search-wrapper input#search-header {
    border: 1px solid floralwhite;
    border-radius: 0;
 }

 header .search-wrapper .input-group-append .btn {
    background-color: floralwhite;
    border: 1px solid floralwhite;
 }
  
 header .search-wrapper .input-group-append .btn .fas::before {
    color: #525252;
 }

@media (max-width: 768px) {
  header #header-branding .row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
  }
  header #header-branding .row #logo,
  header #header-branding .row #shop-nav {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    width: 100%;
  }

  header #header-branding .row #logo a img {
    max-width: 250px;
  }

  header #header-branding .row #shop-nav ul.header-shop-nav {
    width: 100%;
  }
}